Sign in to follow this  
Followers 0
HR0511

installing mcp driver for fs20

13 posts in this topic

driver requires fs2004 with the service update installed setup will end

WHY?

I have winxp 64bit with fs9 in program files(x86) with cpflight mcp737&efis@ captainside

please info on what this means

with kind regards

H Rijk

Share this post


Link to post

Why?

Why not! tongue.gif

But in all seriousness now, FS9 has to have the service update installed, so that our driver interface can work properly.

What we've found is that some simmers have updated their FS9 installation to include the FS9.1 service update, but then they go ahead and install the older FS9 crack which messes up their FS9 software.

"We've heard" that there's an updated crack, but as we don't condone piracy, we strongly recommend the update to FS9.1 and the proper use of the FS9 CD in the drive, so everything works correctly...

Share this post


Link to post

okay thanks

I get the message

just do things the proper normal way and I'll be fine!?

Share this post


Link to post

Yep, absolutely! (there are some customers who've told us that the updated crack that circulates around the usual torrent sites works fine with our product, but as I said before, we do NOT condone piracy, so that's up to you and a completely unsupported option).

Share this post


Link to post

okay

I have pmdg 737ng with fs9.1 update on 64bit winxp running and get this(the 737ng requires updated modules. Contact FSLabs at support@flightsimlabs.com for an update)

so what does this mean now?

greetings

Henk

Share this post


Link to post

Henk-

are you sure you have installed the latest service update release from PMDG for the 737? Which version of the 737 do you have? You need to have the 800/900 product also.

Share this post


Link to post

this is helping but not to bother you too much is there a manual about what I need for getting my mcp to work?

I'll try to point it out here then;

pmdg 600-900 with service updates

fs9.1

fslabs driver/software for fs9 cpflight mcp/mcppro

Share this post


Link to post

sorry sorry sorry

stupid of me

IT IS IN THE README FILE!!!

HAVE A NICE DAY

HR

Share this post


Link to post

Sorry,

but I have the same mesages " you need the FS 2004 and the Service pack 2 "

I have installed:

FS 9 and FS 9.1, I have the CD 4 in the drive, the lattest version of PMDG B737 800/900 with all Sevicepacks.

But the MCP dont work with PMDG.

thanks

Share this post


Link to post

Hi-

can you check the version of the FS9.exe file and report it here? (if you right-click on the file and select "properties").

Thanks,

Share this post


Link to post

i am trying to purcase a key and started the download from your site

However now when I run FS it freezes up when I try and load the PMDG with the following error message

"Flight Simulator was unable to load some aircraft or software. You can continue using Flight Simulator but this aircraft or software will be disabled.

File: GAUGES\PMDG_737NG_Main. GAU "

I have just purchased PMDG 737 NG 600/700 and don't really know what I am doing !

Any help much appreciated

Cheers GordonVA

Share this post


Link to post

Hello Gordon-

is it possible you only owned the 600/700 version? If that's the case, you need to purchase the 800/900 as well, and update to the latest service update there.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0